.akordeon
{
    width:100%;
}
.akordeon-item
{
    position: relative;
}

.akordeon-item .akordeon-item-head
{
    height: 50px;
    background: #f2f2f2; /* Old browsers */
   
  
}
.akordeon-item .akordeon-item-head:hover
{
    background: #e7e7e7; 
}
.akordeon-item .akordeon-item-body
{
    background: #fff; /* Old browsers */
    
   
    overflow: hidden;
}
.akordeon-item.expanded .akordeon-item-body
{
    
    
    border: #e7e7e7 solid 1px;
}
.akordeon-icon
{
    width: 16px;
    height: 16px;
    /*background: #ccc;  Old browsers */
   margin-top:17px;
   /* border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px; /* position: absolute;     left: -8px;       top:14px;*/
   
    float: right;
    cursor: pointer;
    behavior: url(PIE.htc);
}
.akordeon-heading
{
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;font-size: 13px;color:#111;font-weight:600;line-height:50px;
    position:relative; float:left;
   left:20px; top:1px;
}
.akordeon-icon span
{
    color: #999;
    font-size: 17px;
    position: relative;
    left: 3px;
    top: 1px;
    font-weight: 400;
    text-align: center;
}
.akordeon-item.expanded .akordeon-icon
{
   
}
.akordeon-item.expanded .akordeon-icon span
{
    left:4px;top: -2px;font-weight: bold;color:#fff;
}
.akordeon-item-head-container
{
    width: 100%;
    position: absolute;
    left: -8px;
    cursor: pointer;
}

.akordeon-item.expanded .akordeon-item-body
{
   /* border-top: none;*/
}
.akordeon-item.collapsed
{
}

.akordeon-item.expanded .akordeon-heading
{
    color: #fff;font-weight:600;
}

.akordeon-item.expanded .akordeon-item-head
{
   background:#0ab; 
}
.akordeon-item-content
{
    padding: 10px 0;
    min-height: 70px;
    /*height: 80px;*/
    overflow:auto;
}
.akordeon-border-bottom
{
    border-bottom: solid 3px #fff; border-top: solid 3px #fff;
}
.akordeon-border-top
{
    border-top: solid 1px black;
}
.akordeon-item.expanded .akordeon-item-body.akordeon-border-bottom
{
   /* border-bottom: solid 1px black !important;*/
}